axis-java-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Eran Chinthaka <chinth...@opensource.lk>
Subject Re: [Axis2] Runtime?
Date Sat, 06 May 2006 04:35:31 GMT
Michael Rasmussen wrote:
> What are the runtime requirements for Zxis 2 as far as the JDK
> Version?  Will this still work on JDK 1.3?  I could not find this
> information on the site after much searching.  Still I could have just
> overlooked it.

During the first face-2-face itself we decided to have jdk 1.4 as the
minimum jdk. So we can not assure abt the support for jdk 1.3.
And at the same time, I've been developing on jdk 1.5 and IIRC, Dims
once tested on jdk 1.6 as well.

-- Chinthaka

> 
> Michael
> 



Mime
View raw message